/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "1Ul-kd-BF2"; */
"1Ul-kd-BF2.title" = "3.";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "44P-ch-R91"; */
"44P-ch-R91.title" = "2.";

/* Class = "NSTextFieldCell"; title = "DNL Legacy Bootable Copy Assistant Subtitle"; ObjectID = "58g-Z5-bFC"; */
"58g-Z5-bFC.title" = "DNL Legacy Bootable Copy Assistant Subtitle";

/* Class = "NSButtonCell"; title = "Change the partitioning scheme"; ObjectID = "67M-k4-dfT"; */
"67M-k4-dfT.title" = "Corriger le schéma de partition";

/* Class = "NSButtonCell"; title = "Standard backup of your data"; ObjectID = "6EF-Kb-OHX"; */
"6EF-Kb-OHX.title" = "Sauvegarde standard de vos données";

/* Class = "NSTextFieldCell"; title = "Click the Partition Button in the toolbar"; ObjectID = "6RS-gY-QRs"; */
"6RS-gY-QRs.title" = "Dans la barre d'outils, cliquez sur le bouton Partitionner.";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "7rX-8z-lFZ"; */
"7rX-8z-lFZ.title" = "2.";

/* Class = "NSButtonCell"; title = "<DNL eraseDestinationButtonTitle>"; ObjectID = "8f2-8P-HCr"; */
"8f2-8P-HCr.title" = "<DNL eraseDestinationButtonTitle>";

/* Class = "NSTextFieldCell"; title = "Free"; ObjectID = "9PU-Bk-Vso"; */
"9PU-Bk-Vso.title" = "Libre";

/* Class = "NSTextFieldCell"; title = "Set the format to APFS and click Apply."; ObjectID = "Aht-sg-CT8"; */
"Aht-sg-CT8.title" = "Choisissez le format APFS, puis cliquez sur Appliquer.";

/* Class = "NSTextFieldCell"; title = "GUID Partition Scheme"; ObjectID = "Bzp-Zs-1TI"; */
"Bzp-Zs-1TI.title" = "Schéma de partition GUID";

/* Class = "NSTextFieldCell"; title = "6."; ObjectID = "EbB-Gw-F77"; */
"EbB-Gw-F77.title" = "6.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "DNL Legacy Bootable Copy Assistant Header"; ObjectID = "FUC-h3-M1n"; */
"FUC-h3-M1n.title" = "DNL Legacy Bootable Copy Assistant Header";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "FZJ-rD-qsa"; */
"FZJ-rD-qsa.title" = "4.";

/* Class = "NSButtonCell"; title = "Standard Backup"; ObjectID = "KIX-IG-MBg"; */
"KIX-IG-MBg.title" = "Sauvegarde standard";

/* Class = "NSTextFieldCell"; title = "If you don't want to erase this volume, you may add a new volume to its APFS container instead. CCC will select the new volume as the destination to your task."; ObjectID = "KM8-iq-4DS"; */
"KM8-iq-4DS.title" = "Si vous ne voulez pas effacer ce volume, vous pouvez ajouter un nouveau volume à son conteneur APFS. CCC sélectionnera le nouveau volume comme destination de la tâche.";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "Kur-3g-n7X"; */
"Kur-3g-n7X.title" = "3.";

/* Class = "NSBox"; title = "Box"; ObjectID = "LZq-uX-PQx"; */
"LZq-uX-PQx.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Set the name and size of the partition to your preference"; ObjectID = "NUg-3k-4S0"; */
"NUg-3k-4S0.title" = "Définissez le nom et la taille de la partition selon vos préférences.";

/* Class = "NSTextFieldCell"; title = "Set the Scheme to GUID Partition Map and the Format to APFS, then click the Erase button."; ObjectID = "PFD-nK-RoV"; */
"PFD-nK-RoV.title" = "Choisissez le schéma Table de partition GUID et le format APFS, puis cliquez sur le bouton Effacer.";

/* Class = "NSTextFieldCell"; title = "Choose this option if you would like to try to create a bootable copy of the source. This method precludes all other CCC features, e.g. the destination must be erased and nothing can be excluded from the backup. The destination will only be bootable if Apple supports booting your Mac from your destination device."; ObjectID = "PLt-y4-dCL"; */
"PLt-y4-dCL.title" = "Choisissez cette option si vous souhaitez essayer de créer une copie démarrable de la source. Cette méthode exclut les autres fonctionnalités de CCC : la destination doit être effacée et rien ne peut être exclu de la sauvegarde. La destination ne sera démarrable que si Apple accepte le démarrage de votre Mac à partir du périphérique de destination.";

/* Class = "NSTextFieldCell"; title = "Select \"foo\" in the sidebar"; ObjectID = "Pwb-fK-MaN"; */
"Pwb-fK-MaN.title" = "Dans la barre latérale, sélectionnez « foo ».";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "QKA-MR-sOx"; */
"QKA-MR-sOx.title" = "1.";

/* Class = "NSButtonCell"; title = "Bootable System clone using Apple's proprietary APFS replicator"; ObjectID = "R9J-s0-AnX"; */
"R9J-s0-AnX.title" = "Clone système démarrable avec l'outil de réplication APFS propriétaire d'Apple";

/* Class = "NSTextFieldCell"; title = "APFS"; ObjectID = "RKh-85-RrR"; */
"RKh-85-RrR.title" = "APFS";

/* Class = "NSTextFieldCell"; title = "Click the Erase button in the toolbar"; ObjectID = "RRn-vv-50e"; */
"RRn-vv-50e.title" = "Dans la barre d'outils, cliquez sur le bouton Effacer.";

/* Class = "NSTextFieldCell"; title = "Click the \"+\" button to add a partition to the disk"; ObjectID = "St7-md-fnM"; */
"St7-md-fnM.title" = "Cliquez sur le bouton + pour ajouter une partition au disque.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "U9v-Tq-8w3"; */
"U9v-Tq-8w3.title" = "Fermer";

/* Class = "NSButtonCell"; title = "Open Disk Utility"; ObjectID = "UuJ-UD-qlm"; */
"UuJ-UD-qlm.title" = "Ouvrir Utilitaire de disque";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "VY2-TV-Ics"; */
"VY2-TV-Ics.title" = "1.";

/* Class = "NSTextFieldCell"; title = "Choose \"Show All Devices\" from the View menu"; ObjectID = "WMD-ZZ-Dr8"; */
"WMD-ZZ-Dr8.title" = "Choisissez « Afficher tous les appareils » dans le menu Présentation.";

/* Class = "NSButtonCell"; title = "Add a partition to the destination"; ObjectID = "X8e-eR-10u"; */
"X8e-eR-10u.title" = "Ajouter une partition à la destination";

/* Class = "NSTextFieldCell"; title = "A 'Standard Backup' is a complete backup of your data, applications, and computer settings. This method offers more flexibility and is our recommended approach for a comprehensive backup strategy. Restore files with CCC or Finder; also compatible with Migration Assistant."; ObjectID = "aO1-c1-TUB"; */
"aO1-c1-TUB.title" = "Vous pouvez utiliser l'option « Données uniquement » pour créer une sauvegarde complète de votre volume de données. La sauvegarde obtenue ne sera pas démarrable, mais vous pouvez utiliser Assistant migration pour faire migrer les données sur une installation propre de macOS.";

/* Class = "NSTextFieldCell"; title = "5."; ObjectID = "c7z-EV-Hqv"; */
"c7z-EV-Hqv.title" = "5.";

/* Class = "NSButtonCell"; title = "Open Disk Utility"; ObjectID = "cMQ-OT-K4X"; */
"cMQ-OT-K4X.title" = "Ouvrir Utilitaire de disque";

/* Class = "NSBox"; title = "Add a volume to the destination"; ObjectID = "cPL-9R-MYm"; */
"cPL-9R-MYm.title" = "Ajouter un volume à la destination";

/* Class = "NSTextFieldCell"; title = "5."; ObjectID = "dsa-Yi-dFv"; */
"dsa-Yi-dFv.title" = "5.";

/* Class = "NSTextFieldCell"; title = "Select \"foo\" in the sidebar"; ObjectID = "eKi-2o-uFf"; */
"eKi-2o-uFf.title" = "Dans la barre latérale, sélectionnez « foo ».";

/* Class = "NSTextFieldCell"; title = "Partition Scheme"; ObjectID = "gx2-yP-jcF"; */
"gx2-yP-jcF.title" = "Schéma de partition";

/* Class = "NSBox"; title = "Correct the partition scheme"; ObjectID = "h7Z-zb-lNR"; */
"h7Z-zb-lNR.title" = "Corriger le schéma de partition";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "hbF-Ah-STW"; */
"hbF-Ah-STW.title" = "Nom du volume";

/* Class = "NSButtonCell"; title = "Add Volume"; ObjectID = "ivi-3x-1c1"; */
"ivi-3x-1c1.title" = "Ajouter un volume";

/* Class = "NSTextFieldCell"; title = "Filesystem"; ObjectID = "kSh-eg-Hzr"; */
"kSh-eg-Hzr.title" = "Système de fichiers";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "kaq-wV-aJr"; */
"kaq-wV-aJr.title" = "123.45GB";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about creating and restoring data-only backups"; ObjectID = "lFl-6R-KQo"; */
"lFl-6R-KQo.ibShadowedToolTip" = "En savoir plus sur la création et la restauration de sauvegardes de type « Données uniquement »";

/* Class = "NSBox"; title = "Add a partition to the destination"; ObjectID = "mYF-EX-ISi"; */
"mYF-EX-ISi.title" = "Ajouter une partition à la destination";

/* Class = "NSTextFieldCell"; title = "1.23TB"; ObjectID = "nyq-nq-pv4"; */
"nyq-nq-pv4.title" = "1.23TB";

/* Class = "NSButtonCell"; title = "Add a volume to the destination"; ObjectID = "osS-VP-wpx"; */
"osS-VP-wpx.title" = "Ajouter un volume à la destination";

/* Class = "NSBox"; title = "Create a data-only backup"; ObjectID = "rQ6-4U-L64"; */
"rQ6-4U-L64.title" = "Créer une sauvegarde de données uniquement";

/* Class = "NSBox"; title = "Erase the destination"; ObjectID = "tB8-9x-Q3r"; */
"tB8-9x-Q3r.title" = "Effacer la destination";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about the requirements for making a bootable copy of macOS"; ObjectID = "wJY-ze-Fxr"; */
"wJY-ze-Fxr.ibShadowedToolTip" = "En savoir plus sur la configuration requise pour créer une copie démarrage de macOS";

/* Class = "NSTextFieldCell"; title = "Capacity"; ObjectID = "wyk-cY-pka"; */
"wyk-cY-pka.title" = "Capacité";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "znX-sO-cuI"; */
"znX-sO-cuI.title" = "4.";
